Disambiguation evidence for RFC 3921 via surface form

"RFC 3921"

Triples (3)

Triples where some other subject referred to this entity as "RFC 3921".

RFC 6121 → updates →
"RFC 3921"
↳ resolves to RFC 3921
ⓘ
RFC 6121 → obsoletes →
"RFC 3921"
↳ resolves to RFC 3921
ⓘ
RFC 3920 → relatedTo →
"RFC 3921"
↳ resolves to RFC 3921
ⓘ